@font-face {
    font-family: miller;
    src: url(../../fonts/miller-headline.eot?#iefix) format('embedded-opentype'), url(../../fonts/miller-headline.woff) format('woff'), url(../../fonts/miller-headline.ttf) format('truetype')
}

body {
  font-family: 'Lato', san-serif;
}

h1, h2, h3 {
  margin-top: 8px;
  font-family: miller;
  letter-spacing: 1.2px;
}
.info {
    padding: 6px 8px;
    font: 14px/16px Arial, Helvetica, sans-serif;
    background: white;
    background: rgba(255,255,255,0.8);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    border-radius: 5px;
}
.info h4 {
    margin: 0 0 5px;
    color: #777;
}

.legend {
    line-height: 20px;
    color: #555;
    display: inline;
    font-size: 11px;
}
.legend i {
    width: 18px;
    height: 18px;
    float: left;
    opacity: 1;
    display: block;
    margin-right:3px;
}

.legenwaitforit {
  line-height:15px;
  padding-bottom:3px;
  display:block;
}

.dary {
  line-height:25px;
}
.starter-template {
  padding-top: 60px;
}
.logo {
  width: 240px;
}
.credit {
  font-size: 40%;
}

path {
  stroke-width: 1px;
  stroke: #fff;
}

text {
  font: 20px Helvetica, Arial, sans-serif;
  fill: #999;
  font-weight: 500;
}

g text {
  text-anchor: middle;
  fill: #444;
}
@media(min-width:500px){
  g text {
    font-size: 10px;
  }
}

#map1, #map2 {
  margin-top: 20px;
  height: 650px;
  width: 49%;
  float: left;
}

#map1 {
  margin-right:1%;
}

@media(min-width:500px){
  #map1, #map2 {
    height: 650px;
  }
}

#tooltip {
  padding-top: 10px;
}
.text-center {
  text-align: center;
}
.heading {
  padding-top: 10px;
  margin-bottom: 0px;
}
@media screen and (max-width:600px) {
  .heading {
    touch-action: manipulation;
    color: #0275d8;
    text-decoration: none;
    background-color: transparent;
    cursor: pointer;
  }
  .heading:hover {
    color: #014c8c;
    text-decoration: underline;
  }
}
.subhead {
  font-size: 95%;
}
.footed {
  margin-top: 16px;
  margin-bottom: 5px;
}
.navbar-fixed-top {
  top: -1px;
}
.labeled {
  margin-left: 8px;
}
.votes {
  font-size: 75%;
}

.fa {
  color: #eee;
}
